.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-5fb18559-927a-1e82-f2e2-86f43497823e {
background-color: var(--gray-300) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8dc8c843-bb9a-75b6-6719-580a45530d21 {
margin-bottom: var(--spacer-3,1rem) !important;
min-height: 110px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-1fcf10e9-0115-e0cd-fe33-c3a2527c3288 {
background-color: var(--gray-300) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7196e375-8f1e-a9cb-f0aa-7c11c61b6946 {
  position: sticky;
  top: 0px;
  z-index: 5;
}.lfr-layout-structure-item-2c7e5f3e-604e-4eb6-e797-69aaa8a2ffde {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8050b641-ed4e-d29d-5b1d-728a52ec88ef {
background-color: var(--gray-100) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-77ecea6a-02c7-2e4f-94f5-c5963e2f3c3f {
background-color: var(--gray-100) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8acc1f36-f06f-7785-b200-9d26aae651d7 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d4a65717-26cf-af4a-3878-72b5310e3fa1 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-1be4083b-e8de-430b-2106-7311ccb2738a {
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 125px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-6a85eaee-d027-0d35-37ef-f3d2625f32ad {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-b45c09d1-8d00-3ea7-ab04-b3fc7193de6b {
border-color: var(--brand-color-2) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-574bca93-82ee-9e92-465a-08a7f1b45f82 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-131cd76a-f1a6-6ff6-ce05-d968b62ba43f {
background-color: var(--gray-300) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fe982c61-2e4d-7666-f976-09bb084129f5 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-be9029fa-a48b-791b-7f07-ffc57a3dd825 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ef61cc66-d935-f647-042b-b6a51e2c779f {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
min-height: 110px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2e458519-4a64-13f0-66fe-2aab2d3337c6 {
background-color: var(--gray-300) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-64a9eb50-34ca-7fa4-387c-ad30cbd2bf69 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-6380bf70-2cad-4a97-d00a-d90d13f4bfab {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-a4b66206-2dc6-977f-a5de-04e818c41237 {
border-color: var(--brand-color-2) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-7cf564b1-781d-e651-14b8-1e148d608f6f {
    a {
	     color: var(--btn-link-color);
    }

    a:hover {
	     color: var(--btn-link-hover-color);
	     text-decoration: underline;
    }
}.lfr-layout-structure-item-1e947b67-6b71-6e35-d6e0-74d34d804c48 {
border-color: var(--brand-color-2) !important;
font-weight: var(--font-weight-bold) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-2d1ffbdd-d7c1-262a-2d16-f8e282311b0a {
background-color: var(--gray-100) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4a972a8a-d27f-3a33-99f3-bc7bb2f16b30 {
border-color: var(--brand-color-2) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-a8b03451-b338-3812-58eb-6334e6c9c40e {
background-color: var(--gray-100) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7ee658bf-8969-3e7c-c1ce-2c69d28a1b5d {
background-color: var(--gray-100) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0c988d78-57c3-fe9d-7868-d0bc24d3e22d {
border-color: var(--brand-color-2) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-a42d2c6e-330e-9721-4897-30fad7c10bb7 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-ac0affc1-5a54-5693-5884-ef3c593672a3 {
background-color: var(--gray-300) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-457d17b3-701b-8c87-515b-389353d0710b {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-e63a5dc7-8012-c67b-e7da-f0ca5502da54 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b2743fce-b8cb-3096-1b69-78f6d8f927fd {
background-color: var(--gray-100) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ffaa9577-5ad1-b31e-f34e-4358945daaed {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-66301156-be23-cff5-1602-85701ec1aee3 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f5d6e746-11eb-f143-18d9-a21c90bbcbc2 {
background-color: var(--gray-300) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-87ce6ede-64c2-796f-1e5f-63da3957b771 {
    a {
	     color: var(--btn-link-color);
    }

    a:hover {
	     color: var(--btn-link-hover-color);
	     text-decoration: underline;
    }
}.lfr-layout-structure-item-cfb9b585-2a0a-0a0f-910b-0cfb2918c1ea {
background-color: var(--gray-300) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-607648a5-3b32-10ba-5929-88554df03096 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-ecbe2df7-e4eb-7f1e-c31b-4ea944db4944 {
background-color: var(--gray-300) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-97c39b7d-af29-6ff0-4d69-dc4cc57af046 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
color: var(--gray-700) !important;
}
.lfr-layout-structure-item-b2da298c-2d93-eaba-856a-b92df7b7b0ed {
background-color: white;
}.lfr-layout-structure-item-d86f25e9-05ba-a6f7-ef20-c05115a5eaaa {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
min-height: 70px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8072b2bc-dc8f-1c76-3caa-4428e038382b {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-ae9b351b-cb15-b7b5-c779-63cb0556a61b {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-182d4063-217c-4306-8bc1-83a4775e72fc {
border-color: var(--brand-color-2) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-c27e7c1f-558e-8db6-0c62-f632b8c20f1c {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
min-height: 110px !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b89cf5e6-b2e6-1b71-c66c-86587a25bb82 {
background-color: var(--gray-100) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-973e80e3-14ff-54ad-c501-8dac4b1f9849 {
border-color: var(--brand-color-2) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-4e2f2282-4179-39ca-7c67-464c7b41b905 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-1) !important;
}
